Subject: Trasmissione Ordinanza Sindacale n.8 del 12.05.2025
From: "[email-masked]" <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 12 May 2025 17:54:31 +0200

In allegato si trasmette Ordinanza Sindacale n. 8 del 12.05.2025 di 
chiusura delle scuole per il solo pomeriggio di giovedì 14.05.2025.

Cordiali Saluti